/** Shopify CDN: Minification failed

Line 40:11 Expected identifier but found whitespace
Line 40:13 Unexpected "{"
Line 40:22 Expected ":"
Line 40:51 Expected ":"

**/
.trustpilot-widget {
    margin: 0 auto;
}
.hero {
    padding: 0 0 50px 0;
}
@media only screen and (min-width: 1500px) {
.trustpilot-widget {
    max-width: 1440px;
}
}
@media only screen and (min-width: 992px) {
.shopify-section {
    margin-top: 0;
}
.hero .col-lg-7 {
    flex: 0 0 75%;
    max-width: 75%;
}
.hero .hero-content .desktop-content-fontsize-15 .rte {
    font-size: 26px !important;
}  
}  



  a {
  	outline: none;
  }
  
  .index--shop-the-look {
    margin: {{ section.settings.section-margin }}px 0;
  }
  
  .stl-wrapper {
    max-width: 880px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;    
    margin-top: 50px;
    justify-content: space-between;
    align-items: center;
  }
  .index--shop-the-look .top-title {
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
  }

  .index--shop-the-look .subtitle {
    text-align: center;
    margin-bottom: 20px;
    font-size: 55px;
  }
  .stl-left {
    width: 50%;
  }
  .stl-left {
    padding: 0 10px;
    transition: all .3s ease;
  }
  .stl-item {
    display: flex;
    align-items: center;
    padding: 0;
  }
  .stl-right {
    width: 40%;
    position: relative;
  }

  .stl-right--inner .stl-right--slider {
    position: static;
    display: none;
  }
  .stl-right--inner .stl-right--slider.slick-initialized {
    display: block;
  }
  .stl-right {
    text-align: center;
  }
  .stl-item .title {
    font-weight: normal;
    margin: 10px 0;
    font-size: 15px;
  }

  .stl-item .price {
    font-weight: normal;
    font-size: 15px;
  }
  .stl-btn {
    margin: 0 auto;
    margin-top: 20px;
    display: inline-block;
}

  .stl-btn:hover {
    color: #000;
  }

  .stl-btn:hover::before {
    transform-origin: right center;
    transform: scale(0, 1);
  }
  .stl-right--inner .slick-dots {
    bottom: unset;
    top: calc(100% + 20px);
    left: 50%;
    transform: translateX(-50%);
}
  .stl-right--inner .slick-dots span {
    width: 10px;
    height: 10px;
    border: 2px solid #d9d9d9;
    display: inline-block;
    border-radius: 100%;
    cursor: pointer;
  }

  .stl-right--inner .slick-dots .slick-active span {
    background: #000;
    border-color: #000;
  }
  @-webkit-keyframes shopTheLookDotKeyframe {
    0% {
      transform: scale(1)
    }
    50% {
      transform: scale(1.05)
    }
    100% {
      transform: scale(1)
    }
  }

  @keyframes shopTheLookDotKeyframe {
    0% {
      transform: scale(1)
    }
    50% {
      transform: scale(1.05)
    }
    100% {
      transform: scale(1)
    }
  }
  .stl-left--inner {
    position: relative;
  }

  .stl-left .stl-dot {
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: -8px 0 0 -8px;
    background: #ffffff;
    border-radius: 100%;
    box-shadow: 0 1px 10px rgba(0,0,0,0.25);
    cursor: pointer;
    z-index: 1;
    transform: scale(1);
    transition: transform 0.25s ease-in-out;
  }
  .stl-left .stl-dot.stl-dot--active,.stl-left .stl-dot:hover  {
    transform: scale(1.5);
  }
  .stl-left .stl-dot::after {
    position: absolute;
    content: '';
    width: 40px;
    height: 40px;
    left: -12px;
    top: -12px;
    border-radius: 100%;
    background: rgba(255,255,255,0.4);
    -webkit-animation: 1.4s shopTheLookDotKeyframe ease-in-out infinite;
    animation: 1.4s shopTheLookDotKeyframe ease-in-out infinite;
  }
  .stl-img img {
    margin: auto;
    max-height: 350px;
  }
  .stl-mobile-btns {
    display: none;
  }
  .stl-right-header{
    display: none; 
  }
  .no-scroll {
    overflow: hidden !important;
  }
  @media(max-width: 991px){
    .stl-right--inner {
      opacity: 0;
      visibility: hidden;
      z-index: -20;
      transition: opacity .3s ease;
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background: #fff;
      -webkit-transform: translateY(100%);
      transform: translateY(100%);
      padding-bottom: 30px;
    }
    .stl-wrapper.zoomed-in .stl-right--inner {
      opacity: 1;
      visibility: visible;
      z-index: 999;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    .stl-wrapper.zoomed-in .stl-left {
      z-index: 999;
    }
    .stl-left, .stl-right {
      width: 100%;
      max-width: 500px;
    }
    .stl-left--inner {
      transition: transform .4s ease;
    }
    
    .stl-mobile-btns {
      display: block;
      max-width: 300px;
      margin: 30px auto;
    }

    .stl-mobile-btns a {
    }
    .stl-wrapper {
      padding: 0 20px;
      justify-content: center;
    }
    .stl-right-header {
      border-bottom: 1px solid #eee;
      position: relative;
      margin-bottom: 20px;
      display: block;
    }

    .stl-right-header span svg {
      width: 16px;
      height: 16px;
    }

    .stl-right-header .subtitle {
      font-size: 16px;
      padding: 15px 0;
      font-weight: normal;
      margin: 0;
    }

    .stl-right-header span {
      position: absolute;
      left: 15px;
      top: 50%;
      margin-top: -8px;
      cursor: pointer;
    }
    .stl-item .stl-btn {
      display: none;
    }
  }
  @media(max-width: 767px){
    .index--shop-the-look .subtitle {
      font-size: 35px;
    }
    .stl-right-header .subtitle {
      font-size: 16px;
    }
    
    .stl-img img {
    	max-height: 200px;
    }
  }
  
  .slick-dots {
    position: absolute;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
        justify-content: center;
    z-index: 9;
}
  
  .slick-dots li {
    margin: 0 !important;
}